function r = inspectMeas(fname)

  d = dlmread(fname, ';');

  dts = diff(d(2:end,1));
  mdt = mean(dts);
  sdt = std(dts);
  printf('mean/std time interval: %g %g ms\n', 1e3 *mdt, 1e3 *sdt);
  printf('min/max  time interval: %g %g ms\n', 1e3 *min(dts), 1e3 *max(dts));
  printf('iqr/pv time interval: %g %g ms\n', 1e3 *iqr(dts), 1e3 *range(dts));
  printf('mean/std frequency: %g %g (%g) Hz\n', 1 / mdt, sdt / mdt.^2, std(1/dts));

  mlacc = mean(sqrt(sum(d(2:end,2:4) .* d(2:end,2:4), 2)));
  printf('mean length of acc. vector: %g\n', mlacc)

  macc = mean(d(2:end,2:4));
  sacc = std(d(2:end,2:4));
  printf('mean/std of acc. vectors: %s %s g\n', sprintf('%g,', macc), sprintf('%g,', sacc))

  mgyr = mean(d(2:end,5:7));
  sgyr = std(d(2:end,5:7));
  printf('mean/std of gyr. vectors: %s %s dps\n', sprintf('%g,', mgyr), sprintf('%g,', sgyr))

%  figure(1)
%  plot(dts)
